.dd_menu
{
	float:right;
	width:40px;
	height:36px;
	margin:0 10px;
	padding:5px;
	box-sizing:border-box;
	cursor:pointer;
	display:none;
}
.dd_menu span{
	float:left; 
	width:100%;
	height:3px;
	background:#fff;
	margin:3px 0;
}
.nav{height:auto;}
.wrapper{
	max-width:100%;
	overflow:hidden;
}
.header_left{
	max-width:50%;
	box-sizing:border-box;
}
.header_left img{max-width:100%;}
.header_right{
	max-width:50%;
}
.header_wrapper{
	background:#eff0f2 url(../images/new_bg.png) no-repeat right top;
	
}


#carousel_ul{width:100%;}
.date_outr_part {
    padding: 30px 0 5px;}
	#right_scroll, #left_scroll{
		margin-top:-15px;
	}
.frm_body{
    max-width: 98%;
    box-sizing: border-box;
	max-height:80vh;
	overflow:auto;
	transition: all 0.3s;
	margin:0!important;
	padding:0 !important;
	border-radius: 10px;
}
a.cross {
    margin: 4px;
    position: absolute;
    z-index: 100;
    right: 1px;
}
.black_overlay	{
	width:100vw !important;
	height:100vh !important;
}
	.formError{
	left: auto !important;
    top: auto !important;
    bottom: auto;
    right: 35px;
}
@media(max-width:976px){
	.booking_area{width:97%; margin-left:1%;}
	.timer{margin-left:auto; right:5px;}
	#right_scroll{margin-left:auto !important; right:25px;}
.header_wrapper{
	background-image:none;
}
.header_right{
	max-width:50%;
	box-sizing:border-box;
}
.date_outr_part{
	width:100%;
	overflow:hidden;
}
.footer_nav_part,.footer_right{
	float:left; 
	width:100% !important;
	margin:0; 
	box-sizing:border-box;
	text-align:center;
	padding:10px 0 !important;
}
.footer_nav_left {
    float: none;
    margin: 0 auto;
    width: 167px
}
.footer_right_ex, .footer_midd_part { display:none;}
.footer_right div{float:none !important;}
.footer_right div img:first-child{
	margin-left:-5px !important;
}

}
@media(max-width:676px){


.timer{
		margin-left:auto; 
		right:auto; 
		position:relative; 
		text-align:center; 
		margin-top:auto; 
		margin-bottom:8px;
	}
.naum_part_lft{
		width:100% !important;
		padding-left:0 !important; 
		padding-right:0 !important;	
	}
.my_div{
	text-align:center !important;
	line-height:25px;
	margin-bottom:18px;
	}
.iner_dat_bx{
	text-align:center;
	width:calc(42% - 21px);
	margin-bottom:5px;
}
.header_wrapper{
	overflow:visible;
}

.ecg_box {
    display: inline;
    align-items: center;
    justify-content: center;
    min-width: 10%;
    margin: 0px 0px 0px 0px;
}
/*.nav{
	background:#fff;
	position:absolute;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	width:170px;
	right: 5px;
    top: 103px;
	box-sizing:border-box;
	overflow:hidden;
	height:0;
	transition:all 0.5s;
}


.nav_mobile{
	background:#fff;
	position:absolute;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	width:100%;
    top: 103px;
	box-sizing:border-box;
	overflow:hidden;
	transition:all 0.5s;
	display:block;
	text-align: center;
	width:100%;
	height:115px;
	right:0px;
}
*/

.nav li{
	float:left; 
	width:100%; 
	box-sizing:border-box;
	border-bottom:1px solid #ddd;
}
.nav li a{
	color:#000 !important;
	padding:12px 0;
	
}
.nav li:last-child {
	border:none;
}
.nav li a.selected{
	color:#FA7348 !important;
}
.dd_menu{
	display:block;
}

.dd_menu:active{
	display:block;
}
.header_right{
	padding-top:30px;
	padding-bottom:30px;
}
.header_left{
	padding-top:12px;
}
ul.nav li span{
    top: 0px;
    border-radius: 50%;

}

ul.nav li a{
	top:0px;
	padding:15px 0px;
	border-radius:0%;
    margin:0px !important;
}

 .navbar-default .navbar-nav > li.active > a
 {
     color: #fff!important;
     padding-top: 15px!important
     ;
	
 }
ul.nav li a:hover {
    color: #000;
    line-height: 20px;
    color: #fff!important;
    padding-top: 15px!important;
}
.naum_part_right{width:100% !important; padding:0 !important; text-align:center;}

.naum_part_right input
{
	margin-left:0px;
	width:calc(100% - 10px);
	margin-top:3px;
}
.naum_part_right input[type="button"]
{
	max-width:110px;
	margin:0 auto
}
}
@media(max-width:612px){
.user_nam_outr{
	width:100%;
	box-sizing:border-box;
}
}
@media(max-width:585px){
	.foot_top{
		line-height:25px;
	}
}
@media(max-width:485px){
	.hd_right_ex{display:none;}
.iner_dat_bx{
	text-align:center;
	width:calc(94% - 42px);
	margin-bottom:5px;
}
	.clndr_box{
			width:calc(100% - 10px);
	}
	.clndr_box .ui-datepicker-inline{
		float:left; 
		width:95%;
	}
	.rent_box, .rent_box2{
		width:93%;
	}
	.book_header_left span {
    	float: left;
    	height: 30px;
	}
	.radio_btn_box{
		margin-bottom:5px;
	}
}
@media(max-width:420px){
	.timer{
		margin-left:auto; 
		right:auto; 
		position:relative; 
		text-align:center; 
		margin-top:auto; 
		margin-bottom:8px;
	}
	
	.paymnt_boxx {
		border: 1px solid #0455a3;
		padding: 35px 13px 60px 13px;
	}
	.naum_part_right_confirm{
		width:100%;
	}
	.next_btn_outr
	{
		float:none;
	    width: 177px;
	}
	.hd_right_ex{display:none;}
}